using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Common;

namespace CommonEntity
{
    public class ForkSystem
    {
        public string EndPoint { get; set; }
        public byte[] Data { get; set; }
        public DateTime CurrentTime { get; set; }
    }
    public class Fork_Function
    {
        public static void PublishData<T>(T f)
        {
            string mns2 = Newtonsoft.Json.JsonConvert.SerializeObject(f);
            CSRedisCacheHelper.Publish("redis-forksystemdata", mns2);
        }
    }
}
